format: '0.1'
description: Roundcube, a webmail
website: https://roundcube.net/
depends:
  - base-fedora-36
  - postgresql-client
  - imap-client
  - redis-client
  - oauth2-client
  - nginx-https
  - php-fpm
  - ldap-client-fedora
